# Interface MatchProblemResponse

interface MatchProblemResponse {
event: "matchProblemResponse";
payload: object;
}

- Defined in node_modules/@codebolt/types/types/codeutils.d.ts:5

#####
Index

### Properties

event
payload

## Properties

### event

event: "matchProblemResponse"

- Defined in node_modules/@codebolt/types/types/codeutils.d.ts:6

### payload

payload: object

- Defined in node_modules/@codebolt/types/types/codeutils.d.ts:7